Vulnerability & Exploit Database

Displaying all 5 entries

Results for: CVE-2013-6661 Back to search

DSA-2883-1 chromium-browser -- security update Vulnerability

  • Severity: 10
  • Published: March 16, 2014

Multiple unspecified vulnerabilities in Google V8 before 3.23.17.18, as used in Google Chrome before 33.0.1750.149, allow attackers to cause a denial of service or possibly have other impact via unknown vectors.

SUSE Linux Security Vulnerability: CVE-2013-6661 Vulnerability

  • Severity: 8
  • Published: February 23, 2014

Multiple unspecified vulnerabilities in Google Chrome before 33.0.1750.117 allow attackers to bypass the sandbox protection mechanism after obtaining renderer access, or have other impact, via unknown vectors.

Google Chrome Vulnerability: CVE-2013-6661 Vulnerability

  • Severity: 8
  • Published: February 23, 2014

Multiple unspecified vulnerabilities in Google Chrome before 33.0.1750.117 allow attackers to bypass the sandbox protection mechanism after obtaining renderer access, or have other impact, via unknown vectors.

FreeBSD: chromium -- multiple vulnerabilities (Multiple CVEs) Vulnerability

  • Severity: 8
  • Published: February 23, 2014

Multiple unspecified vulnerabilities in Google Chrome before 33.0.1750.117 allow attackers to bypass the sandbox protection mechanism after obtaining renderer access, or have other impact, via unknown vectors.